GBKER2D(1)

NAME
gbker2d - Kernel density estimate for bivariate data

SYNOPSIS
gbker2d [options]

DESCRIPTION
2D kernel density estimation on an equispaced grid. Data are read from standard input as couple (x,y). The kernel bandwidth if not provided with the option -H is set automatically. Different bandwidths can be specified for x and y.

OPTIONS

-n  number of points where the density is computed (default 10) use comma (,) to specify different values for x and y components

-H  set the kernel bandwidth explicitly; use comma (,) to specify different values for x and y components

-S  scale the kernel bandwidth with respect to euristic 'optimal' value; use comma (,) to specify different values for x and y components

-K  choose the kernel to use: 0: Epanenchnikov 1: Rectangular 2: Silverman type 1 3: Silverman type 2 (default 0)

-D  switch off data de-variation procedure

-v  verbose mode

-F  specify the input fields separators (default " \t")

-h  this help

EXAMPLES

gbker2d -n 10,20 -K 1 < file
    compute the kernel on an equispaced grid 10x20 using a rectangular kernel

AUTHOR
Written by Giulio Bottazzi

REPORTING BUGS
Report bugs to <gbutils@googlegroups.com>

Package home page <http://cafim.sssup.it/~giulio/software/gbutils/index.html>

COPYRIGHT
Copyright © 2001-2018 Giulio Bottazzi This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License (version 2) as published by the Free Software Foundation;

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.